.blog-article{overflow:hidden;border-radius:var(--radius-md);text-decoration:none;border:1px solid #dfe0e8;color:#272936}
.blog-article:hover{border-color:#5c71f4;color:#272936}
.btn-tag{display:block;padding:var(--space-xxs)var(--space-sm);border-radius:999999px;border:1px solid #dfe0e8;color:#000;font-size:.8em;text-decoration:none}
.btn-tag:hover{border-color:#5c71f4;color:#000}
.btn-tag.active{border-color:#5c71f4;background-color:#f5f6fe;color:#000}
.text-component table{margin-top:var(--space-md);margin-bottom:var(--space-md)}
.text-component table tr td{padding:var(--space-sm);border-bottom:1px solid #dfe0e8}
.text-component table tr th{padding:var(--space-sm);border-bottom:1px solid #293062}
.text-component iframe{width:100%}